@media only screen and (max-width: 1480px) { 

	#header_menu.center_cont { width: 900px; }
	.main-navigation li { padding: 16px 8px 6px 8px; width: auto!important; text-align: center; }
	.main-navigation ul ul li { width: 100%!important; }
	.nav-menu { font-size: 90%; }
	.main-navigation ul li#menu-item-478 ul, .main-navigation ul li#menu-item-342 ul { left: 0; }

}

@media only screen and (max-width: 1280px) { 

	#header_menu.center_cont { width: 800px; }
	.main-navigation li { padding: 16px 8px 6px 8px; width: auto; text-align: center; }
	.nav-menu { font-size: 90%; }
	#home_intro_epigraph_1 { width: 400px; }
	#home_intro_epigraph_1 h3, #home_intro_epigraph_1 p { font-size: 180%; }

}

@media only screen and (max-width: 1200px) { 

	.main-navigation li { padding: 16px 8px 6px 8px; width: auto; text-align: center; }
	#header_menu.center_cont { width: 700px; }

	/*.elem_home_grid { height: auto!important; }*/
	.w25 { width: 50%; }
	.w50 { width: 100%; }
	#slide_news	.slick-dots { width: 80%; }
	#home_grid #news .elem_grid_inner .inner_news .home_accroche { font-size: 98%; }
	/*#video { max-height: 386px!important; }*/
	#video .elem_grid_inner { min-height: auto; }
	#home_grid .video_legend { height: auto; padding: 20px 10px 20px 10px; }
	#news { float: left; }
	#home_grid #image1 img { min-width: 100%!important; height: auto; }
	.pagecontent_element { padding: 40px 20px; }
	.events_elem, #events_intro_epigraph_2 { padding: 20px 20px; }
	.pagecontent_element_subheader_entities { padding: 0 20px; }
	.pagecontent_element_content {  padding: 0 20px; }
	#main_actus { padding: 0 20px; }
	#single_actus { padding: 40px 20px 0 20px; }
	.center_cont_full.filetsup { padding: 40px 20px; }
	.events_elem { margin-bottom: 0px; }
		
}

@media only screen and (max-width: 1120px) { 

	#home_intro_epigraph_2 { font-size: 90%; }

}

@media only screen and (max-width: 1025px) {
	
	.mobmenu .sub-menu li a { padding-left: 0!important; }

}

@media only screen and (max-width: 1000px) { 

	#primary { padding-top: 0px; }
	
	#home_intro_epigraph_1 { top: 5%; left: 5%; width: 600px; }
	#home_intro_epigraph_1 h3, #home_intro_epigraph_1 p { font-size: 140%; }
	#home_intro_epigraph_2 h3 { font-size: 140%; }

}

@media only screen and (max-width: 900px) { 

	#home_events_inner ul li { width: 100%; float: none; }
	#home_events_inner ul li:last-child { margin-top: 20px; }
	
	#home_intro_epigraph_2 { position: relative; z-index: auto; margin-top: 20px; color: #000000; background-color: transparent; width: 100%; max-width: 100%; left: 0; }
	#home_intro_epigraph_2 { font-size: 100%; }
	#home_intro_epigraph_3 { margin-top: 0; }
	

}

@media only screen and (max-width: 850px) { 

	#center_cont { padding: 0 10px 0 10px; }

	#footer_col1 a, #footer_col2 a, #footer_col3 a { font-size: 100%; line-height: 120%; }
	
}

@media only screen and (max-width: 800px) { 

	#home_intro_epigraph_1 { width: 95%; }
	#home_intro_epigraph_1 #logo_cop24 { display: block; margin-top: 0; position: absolute; z-index: 150; right: 30px; top: 20px; }
	body { font-size: 14px; }
	.pagecontent_element_subheader p { font-size: 100%; }
	.pagecontent_element_subheader_entities .pagecontent_element_subheader_texte { font-size: 100%; }
	.pagecontent_element_content { font-size: 100%; }

	#single_actus article img.alignleft { max-width: 40%; height: auto; }

}

@media only screen and (max-width: 780px) { 

	.pagecontent_element_content { font-size: 100%; }
	.pagecontent_element_subheader_entities img { float: none; margin: 0 auto 20px auto; max-width: 60%; height: auto; }
	.pagecontent_element_content.twocolumns .col_gauche { width: 100%; float: none; padding-right: 0px; }
	.pagecontent_element_content.twocolumns .col_droite { width: 100%; float: none; padding-left: 0px; padding-top: 20px; }
	.filetsup { border-top: 1px solid #b3b3b3; }
	.pagecontent_element_content.typeentities .col_gauche ul li { display: block; width: 100%; padding: 6px 0; }
	.pagecontent_element_content.typeentities .col_droite ul li { display: block; width: 100%; padding: 6px 0; }
	
	.elem_actus_left { width: 100%; float: none; }
	.elem_actus_left img { max-width: 80%; height: auto; }
	.elem_actus_right { width: 100%; float: none; padding: 20px 0 0 0; }
	
}

@media only screen and (max-width: 740px) { 

	#footer_col1, #footer_col2 { width: 30%; }
	#footer_col3 { width: 40%; }

	.events_detail_inner li { display: block; width: 100%; float: none; }
	.events_detail_inner li:nth-child(odd) { padding: 10px; }
	.events_detail_inner li:nth-child(even) { padding: 10px; }
	
}

@media only screen and (max-width: 640px) { 

	#home_intro_epigraph_1 #logo_cop24 { display: block; margin-top: 0; position: relative; z-index: auto; right: 0; top: 0; }
	#home_intro_epigraph_1 #logo_cop24 img { max-width: 180px; height: auto; position: relative; }
	
	#subfooter_top ul li:first-child img { height: 40px; width: auto; margin-right: 10px; margin-left: 10px; }
	#subfooter_top ul li:last-child img { height: 40px; margin-left: 10px; margin-right: 10px; }
	
	.col_gauche iframe, .col_droite iframe { width: 100vw; height: 56.25vw; }
	
	.mob-standard-logo { height: 40px!important; width: auto; margin-top: 10px!important; }
	
	.home_slider_content { display: block; position: absolute; z-index: 10; bottom: 0px; left: 25px; width: 740px; max-width: 90%; padding: 10px 20px; font-size: 90%; }
	
}

@media only screen and (max-width: 560px) { 

	#subfooter_top ul li { padding-left: 40px; }
	#slide_news	.slick-dots { width: 100%; }
	.w25 { width: 100%; }
	
	.events_cont_left { width: 100%; padding-right: 0; float: none; min-height: auto; }
	.events_cont_right { float: none; width: 100%; padding: 40px; min-height: auto; margin-top: 20px; }

	
}
